## haskell-yi-mode-javascript 0.14.1

=== debian/changelog ===
haskell-yi-mode-javascript (0.14.1-1) unstable; urgency=medium

  * Initial release

 -- Marcel Fourné <debian@marcelfourne.de>  Sat, 12 Aug 2017 19:18:09 +0200
