=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  libghc-mtl-prof,
  libghc-text-dev,
  libghc-text-prof,
- libghc-yi-core-dev,
+ libghc-yi-core-dev (>= 0.17),
  libghc-yi-core-prof,
- libghc-yi-language-dev,
+ libghc-yi-language-dev (>= 0.17),
  libghc-yi-language-prof,
- libghc-yi-rope-dev,
+ libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
  alex,
 Build-Depends-Indep: ghc-doc,
@@ -34,10 +34,10 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-mode-javascript
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-mode-javascript
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Yi editor javascript mode
  JavaScript mode for Yi.
