## haskell-yi-mode-javascript 0.18.0

=== debian/changelog ===
haskell-yi-mode-javascript (0.18.0-2) unstable; urgency=medium

  * d/p/0001: give -XNoMonadFailDesugaring (workaround for ghc-8.6 or
    later)
    (took from haskell-yi-keymap-vim upload)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 09:02:53 +0200

haskell-yi-mode-javascript (0.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 16:02:18 +0200

haskell-yi-mode-javascript (0.17.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:50 +0300

haskell-yi-mode-javascript (0.17.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:26:43 +0300
