=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -14,13 +15,9 @@
  libghc-dlist-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
- libghc-yi-core-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -29,15 +26,13 @@
  libghc-data-default-doc,
  libghc-dlist-doc,
  libghc-microlens-platform-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-mode-javascript
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-mode-javascript]
 X-Description: Yi editor javascript mode
  JavaScript mode for Yi.
