## haskell-yi-mode-javascript 0.19.0

=== debian/changelog ===
haskell-yi-mode-javascript (0.19.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4 (Closes: #1054969)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2023 09:30:24 +0200

haskell-yi-mode-javascript (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Rebuild for new haddock API (Closes: #1017198)

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 26 Aug 2022 16:26:54 +0200

haskell-yi-mode-javascript (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 18:01:56 +0100
