=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -15,9 +15,9 @@
  libghc-dlist-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-yi-core-dev (>= 0.18),
+ libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -29,7 +29,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-mode-javascript
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-mode-javascript]
